Bug 56825 - Request: "Restore" option in anaconda
Request: "Restore" option in anaconda
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-28 07:38 EST by Mogens Kjaer
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 07:38:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mogens Kjaer 2001-11-28 07:38:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.13-win4lin i686)

Description of problem:
It could be nice, if the installation CD had
a "restore" option, next to workstation/server/
custom install. In this way, one could use
disk druid to do the partitioning before starting
the restore.

The boot kernel should contain the necessary
modules (e.g. today, mt.o is missing, making
it impossible to do a restore from tape).

Also, a backup system that looks in the RPM database
and skips the files that were unchanged from the original
install. The "anaconda restore" could then obtain these
files directly from the installation cd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not relevant
	

Additional info:
Comment 1 Michael Fulbright 2001-12-03 16:04:29 EST
This request goes outside the forseeable roadmap for the installer.  I would
recommend looking on freshmeat.net for a solution for restoring systems from tape.

Note You need to log in before you can comment on or make changes to this bug.